@charset "utf-8";

/* CSS Document */

:root {
  --font-family-gothic:     'Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;
  --font-family-gothic-en:  'Jost','Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;
  --font-family-serif:      'Shippori Mincho','Yu Mincho','游明朝',YuMincho,'Hiragino Mincho ProN',serif;
  --font-family-serif-en:   'Playfair Display','Yu Mincho','游明朝',YuMincho,'Hiragino Mincho ProN',serif;

  --color-base: #fff;
  --color-main: #000;
  --color-dark01: #3d3d3d;
  --color-brand01: #017e4d;
  --color-brand02: #06753d;
  --color-brand03: #bdd403;

  --color-primary01: #009955;
  --color-secondary01: #e09810;
  --color-accent01: #f00;
  --color-highlight01: #fff200;

  --color-sub01: #f0f0f0;
  --color-sub02: #ccc;
  --color-sub03: #e5e5e5;
  --color-sub04: #e2eee9;

  --header-height: 4.6em;

  --padding-side: min(3vw,30px);
  --padding-main: min(12vw,7em);
  --padding-small: min(8vw,4em);
  --padding-large: min(15vw,10em);

  --rounded-main: 0.8em;
  --rounded-small: 0.5em;
  --rounded-large: 1.2em;

}

@media screen and (max-width:1024px) {

  :root {
    --header-height: 60px;

    --padding-main: min(16vw,5em);
    --padding-small: min(12vw,3em);
    --padding-large: min(20vw,8em);

    --rounded-main: 0.6em;
    --rounded-small: 0.3em;
    --rounded-large: 1em;


  }

}

/***********
base
************/

html,
body {
  height: 100%;
  min-height: 100%;
  font-weight: normal;
  font-family: var(--font-family-gothic);
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--color-main);
}
html {
  font-size: clamp(15px, calc(10px + 0.5vw), 18px);
}


body.is-menu-open {
  overflow: hidden;
}
h1,h2,h3,h4,h5,h6,strong,th,em{
  font-weight: 700;
  font-style: normal;
}


@media screen and (max-width:834px) {
  body{
    -webkit-tap-highlight-color:transparent;
  }
}
@media screen and (max-width:640px) {
  html {
    font-size: clamp(14px, calc(10.5px + 1.2vw), 15px);
  }
}


a {
  text-decoration: underline;
  transition: 0.2s;
}

a:visited{}
a:hover,
a:active {
  color: ;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

::selection {
  background: rgba(0, 144, 202, 0.5); /* Safari */
}
::-moz-selection {
  background: rgba(0, 144, 202, 0.5); /* Firefox */
}

@media screen and (min-width:835px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/***********************
layout
************************/

/***********
wp
************/

.right,
.alignright {
  float: right !important;
  padding-left: 2em;
  padding-bottom: 1em;
}

.left,
.alignleft {
  float: left !important;
  padding-right: 2em;
  padding-bottom: 1em;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption.alignnone {
  margin: 0 auto;
}

.wp-caption {
  max-width: 100%;
  font-size: 0.8rem;
  clear: both;
}
.post .wp-caption img {
  margin-top: 0;
  margin-bottom: 0;
}
.wp-caption-text {
  padding-top: 0.5em;
  opacity: 0.7;
}

@media screen and (max-width:834px) {

  .right,
  .alignright {
    float: right !important;
    width: 35% !important;
    padding-left: 1em;
    padding-bottom: 1em;
  }

  .left,
  .alignleft {
    float: left !important;
    width: 35% !important;
    padding-right: 1em;
    padding-bottom: 1em;
  }

}

@media screen and (max-width:520px) {

  .right,
  .alignright ,
  .left,
  .alignleft {
    display: block;
    width: 100% !important;
    padding: 0 0 2em;
    float: none !important;
  }

  .wp-caption-text {
    font-size: clamp(0.6rem,2vw, 0.8rem);
    line-height: 1.5;
  }

}

/***********
common
************/

.l-relative {  position: relative !important; }

.l-textAlign-center {  text-align: center !important; }
.l-textAlign-right  {  text-align: right !important; }
.l-textAlign-left   {  text-align: left !important; }

.l-bottom-xxsmall {  margin-bottom: 0.3rem  !important; }
.l-bottom-xsmall  {  margin-bottom: 0.6rem !important; }
.l-bottom-small   {  margin-bottom: 0.9rem !important; }
.l-bottom         {  margin-bottom: 1.2rem !important; }
.l-bottom-large   {  margin-bottom: 1.8rem !important; }
.l-bottom-xlarge  {  margin-bottom: 2.4rem !important; }
.l-bottom-xxlarge {  margin-bottom: 3.3rem !important; }

.l-top-xxsmall {  margin-top: 0.3rem !important; }
.l-top-xsmall  {  margin-top: 0.6rem !important; }
.l-top-small   {  margin-top: 0.9rem !important; }
.l-top         {  margin-top: 1.2rem !important; }
.l-top-large   {  margin-top: 1.8rem !important; }
.l-top-xlarge  {  margin-top: 2.4rem !important; }
.l-top-xxlarge {  margin-top: 3.3rem !important; }



/***********
layout
************/

.l-wrapper{
  overflow: hidden;
  transition: opacity 0.2s ease;
}
body.is-menu-open .l-wrapper {
  opacity: 0;
}

.l-contents{
}

/***********
column
************/

.l-column{
  display: flex;
  justify-content: space-between;
}

.l-column-first{
  width: 68%;
}

.l-column-second{
  width: 25%;
}

@media screen and (max-width:834px) {

  .l-column{
    display: block;
  }

  .l-column-first{
    width: auto;
  }

  .l-column-second{
    width: auto;
  }

}


/***********
base
************/

.l-fullwidth {
  width: 100dvw;
  margin-inline: calc(50% - 50dvw);
}

.l-base {
  width: auto;
  max-width: 1060px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-full {
  width: auto;
  padding-inline: var(--padding-side);
}

.l-base-wide {
  width: auto;
  max-width: 1260px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xwide {
  width: auto;
  max-width: 1460px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xxwide {
  width: auto;
  max-width: 1660px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-small {
  width: auto;
  max-width: 860px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}


.l-block {
  padding-block: var(--padding-main);
}
.l-block-small {
  padding-block: var(--padding-small);
}
.l-block-large {
  padding-block: var(--padding-large);
}

.l-block-top {
  padding-top: var(--padding-main);
}
.l-block-top-small {
  padding-top: var(--padding-small);
}
.l-block-top-large {
  padding-top: var(--padding-large);
}

.l-block-bottom {
  padding-bottom: var(--padding-main);
}
.l-block-bottom-small {
  padding-bottom: var(--padding-small);
}
.l-block-bottom-large {
  padding-bottom: var(--padding-large);
}

[class^="l-base"] [class^="l-base"] {
  padding-inline: 0;
}

@media screen and (min-width:1921px) {

  .l-base {
    max-width: calc(1060px + 4vw);
  }
  .l-base-wide {
    max-width: calc(1260px + 4vw);
  }
  .l-base-xwide {
    max-width: calc(1460px + 4vw);
  }
  .l-base-xxwide {
    max-width: calc(1660px + 4vw);
  }
  .l-base-small {
    max-width: calc(824px + 4vw);
  }

}

@media screen and (max-width:1640px) {

  .l-base-full {
    padding-inline: var(--padding-side);
  }

}


@media screen and (max-width:834px) {

  [class^="l-base"].-noOffset {
    padding-inline: 0;
  }

  [class^="l-base"] [class^="l-base"] {
    padding-inline: 0;
  }

}

/***********
l-section
************/

.l-section {
  padding-bottom: var(--padding-main);
}
.l-section:last-child {
  padding-bottom: 0;
}
.l-section:has(>.l-heading) ,
.l-section:has(>.l-headline) ,
.l-section:has(>.l-borderTitle) ,
.l-section:has(>.l-largeTitle) ,
.l-section:has(>.l-title) ,
.l-section:has(>.l-subTitle) ,
.l-section:has(>.l-minTitle) ,
.l-section:has(>.catNavi) {
  padding-bottom: 0;
  margin-bottom: 0;
}


/***********
zoom
************/

.l-zoomHover{
  overflow: hidden;
  z-index: 2;
  position: relative;
}
.l-zoomHover img{
  transform:scale(1) ;
  transition:transform 0.3s ease;
}
body.is-pc a:hover .l-zoomHover img{
  transform:scale(1.05) ;
}

/***********
l-hoverUnderline
************/

.l-hoverUnderline {
  padding-bottom: 0.2em;
  background: linear-gradient(#000, #000) 0 100% / 0 1px no-repeat;
  transition: background 0.3s;
  text-decoration: none;
}
body.is-pc .l-hoverUnderline:hover {
  background-size: 100% 1px;
}

/*
左から右に抜ける
.l-hoverLine {
  background: linear-gradient(0deg, #000, #000) no-repeat right bottom / 0 1px;
  transition: background-size 350ms;
}
.l-hoverLine:where(:hover, :focus-visible) {
  background-size: 100% 1px;
  background-position-x: left;
}

*/
/***********
l-hoverLine
************/

.l-hoverLine {
  background: linear-gradient(#000,#000) 100% 100%/100% 2px no-repeat;
  text-decoration: none;
  color: #000;
}
body.is-pc .l-hoverLine:hover {
 animation:anim-hoverLine .8s cubic-bezier(.23,1,.32,1) 0s
}

@keyframes anim-hoverLine {
 0% {
  background-size:100% 2px;
  background-position:100% 100%
 }
 50% {
  background-size:0 2px;
  background-position:100% 100%
 }
 51% {
  background-size:0 2px;
  background-position:0 100%
 }
 to {
  background-size:100% 2px;
  background-position:0 100%
 }
}

/***********
marker
************/

.l-marker {
  background: linear-gradient(to right ,#fff358, #fff358) 0 100% / 0 100% no-repeat;
  transition: background 1s cubic-bezier(0.83, 0, 0.17, 1);
  text-decoration: none;
  padding-left: 0.2em;
  padding-right: 0.2em;
}

.l-marker.is-inview {
  background-size: 100% 100%;
}

/***********
l-flip
************/
/*
<span class="l-flipUp" data-name="inview"><span>テキスト</span></span>
*/

.l-flipUp{
  display: inline-flex;
  overflow: hidden;
}
.l-flipUp > span{
  display: inline-block;
  width: 100%;
  position: relative;
  transition: 0.5s;
  transition-delay: 0.2s;
  transform: translateY(100%);
  vertical-align: middle;
}
.l-flipUp.is-show > span{
  transform: translateY(0%);
}

/***********
l-flip
************/

.l-flip{
  display: flex;
  position: relative;
  text-align: center;
  overflow: hidden;
  line-height: 1;
}
.l-flip > span{
  display: inline-block;
  width: 100%;
  position: relative;
  transition: 0.1s;
}
.l-flip > span::after{
  content: attr(data-text)"";
/*  font-size: 85%;*/
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  top: 100%;
}
a:hover .l-flip > span {
  transform: translateY(-100%);
  white-space: nowrap;
}

/***********
l-mask
************/

.l-mask {
  display: inline-block;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0 100%);
/*  clip-path: polygon(100% 0%, 100% 100%, 100% 100%, 100% 0%); 左起点*/
  transition: 0.8s cubic-bezier(0.65, 0, 0.35, 1) 0.1s;
  vertical-align: middle;
}
.is-show .l-mask,
.is-show.l-mask {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0 100%);
/*  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 0%);*/
}
.l-mask.-full {
  width: 100%;
}

.l-mask-down {
  display: inline-block;
  vertical-align: middle;
  clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
  transition: 0.8s cubic-bezier(0.65, 0, 0.35, 1) 0.1s;
}
.l-mask-up {
  display: inline-block;
  vertical-align: middle;
  clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
  transition: 0.8s cubic-bezier(0.65, 0, 0.35, 1) 0.1s;
}
.l-mask-left {
  display: inline-block;
  vertical-align: middle;
  clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
  transition: 0.8s cubic-bezier(0.65, 0, 0.35, 1) 0.1s;
}
.is-show.l-mask-down{
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.is-show.l-mask-up{
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.is-show.l-mask-left{
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

/***********
font
************/

.l-fontColor-accent01 {
  color: var(--color-accent01);
}
.l-fontColor-brand01 {
  color: var(--color-brand01);
}
.l-fontColor-primary01 {
  color: var(--color-primary01);
}

.l-fontMedium {
  font-weight: 500;
}
.l-fontSemiBold {
  font-weight: 600;
}
.l-fontBold {
  font-weight: 700;
}

.l-fontFamily-gothic-en {
  font-family: var(--font-family-gothic-en);
}


/***********
text
************/

.l-textMain{
  line-height: 2;
}
.l-textLead{
  line-height: 2;
  text-align: center;
}

.l-list-circle {}
.l-list-circle li {
  padding-left: 1em;
  position: relative;
}
.l-list-circle li::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  left: 0;
  top: 0.8em;
  background: var(--color-main);
  border-radius: 50%;
}

.l-list-dot {}
.l-list-dot li {
  margin-left: 1em;
}
.l-list-dot li::before {
  content: "・";
  margin-left: -1em;
}

.l-list-asterisk {}

.l-list-asterisk li {
  margin-left: 1em;
}
.l-list-asterisk li::before {
  content: "※";
  margin-left: -1em;
}

.l-list-number {
  padding-left: 1.8em;
}
.l-list-number li {
  list-style: decimal;
  list-style-position: outside;
  padding-left: 0.5em;
}
.l-list-number li::marker {
  margin-right: 1em;
}

@media screen and (max-width:834px) {

  .l-textMain,
  .l-textLead{
    line-height: 1.8;
  }
}

@media screen and (max-width:520px) {
  .l-textLead{
    text-align: left;
  }
}

/***********
linkWrap
************/

.l-linkWrap{
  text-align: center;
}
.l-linkWrap.-left{
  text-align: left;
}
.l-linkWrap.-right{
  text-align: right;
}

.l-linkHalf {
  max-width: 834px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  text-align: center;
}
.l-linkHalf-item {
  flex: 1;
  max-width: 50%;
  padding: 5px 10px;
}

.l-linkSeparate {
  display: flex;
  justify-content: center;
  padding-top: 2em;
}
.l-linkSeparate-item {
  padding: 0 1%;
  min-width: 30%;
}

@media screen and (max-width:834px) {

  .l-linkWrap.-left ,
  .l-linkWrap.-right{
    text-align: center;
  }

  .l-linkHalf {
    display: block;
  }
  .l-linkHalf-item {
    max-width: 100%;
    padding: 0 0 10px ;
  }

  .l-linkSeparate {
    display: block;
    text-align: center;
  }
  .l-linkSeparate-item {
    padding: 0;
    min-width: initial;
  }
  .l-linkSeparate-item + .l-linkSeparate-item {
    padding-top: 10px;
  }
  .l-linkSeparate-item .l-btn {
    width: 100%;
    max-width: 480px;
  }


}

/***********
linkCard
************/

.l-linkCard {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2%;
  margin-bottom: -2%;
}
.l-linkCard li {
  margin-left: 2%;
  margin-bottom: 2%;
}
.l-linkCard.-half li {
  width: 48%;
}
.l-linkCard.-trisect li {
  width: 31.3%;
}

.l-linkCard .l-btn {
  width: 100%;
  min-width: initial;
  max-width: initial;
}

@media screen and (max-width:1024px) {

  .l-linkCard.-trisect li {
    width: 48%;
  }

}
@media screen and (max-width:640px) {

  .l-linkCard {
    display: block;
    margin-left: 0;
    margin-bottom: -5px;
  }
  .l-linkCard li {
    margin-left: 0;
    margin-bottom: 5px;
  }
  .l-linkCard.-half li ,
  .l-linkCard.-trisect li {
    width: 100%;
  }

  .l-linkCard .l-btn {
    width: 100%;
    min-width: initial;
    max-width: initial;
  }

}

/***********
btn
************/

.l-btn {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: auto;
  min-width: 18em;
  min-height: 4em;
  padding: 1em 3em ;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--font-family-gothic);
  text-decoration: none !important;
  background-color: var(--color-main);
  border-radius: var(--rounded-main);
  color: var(--color-base);
  transition: all 0.2s ease;
  position: relative;
  overflow: hidden;
  isolation: isolate;
  transform: translateZ(0);
}
.l-btn::after {
  content: "";
  display: block;
  width: 1.2em;
  height: 1px;
  background-color: var(--color-base);
  position: absolute;
  right: 0.8em;
  top: 50%;
  z-index: 3;
  transform-origin: left;
  transition: scale 0.2s ease;
}
body.is-pc .l-btn:hover {
  background-color: var(--color-brand01);
  color: var(--color-base);
}
body.is-pc .l-btn:hover::after {
  color: var(--color-base);
  scale: 1.4 1;
}


.l-btn.-white {
  background-color: var(--color-base);
  color: var(--color-main);
}
.l-btn.-white::after {
  background-color: var(--color-main);
}
body.is-pc .l-btn.-white:hover {
  background-color: var(--color-brand03);
  color: inherit;
}

.l-btn.-grad {
  background: linear-gradient(to right, #76c292 -10%, #017e4d 80%);
}
.l-btn.-grad::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(to right, #017e4d -10%, #003d25 80%);
  mix-blend-mode: overlay;
  opacity: 0;
  transition: opacity 0.2s ease;
}
body.is-pc .l-btn.-grad:hover::before {
  opacity: 1;
}


.l-btn.-back::after {
  right: auto;
  left: 1em;
  top: 50%;
  transform-origin: right;
}

.l-btn[target="_blank"]::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f08e";
  scale: 0.8 !important;
  position: absolute;
  right: 0.8em;
  top: 50%;
  translate: 0 -50%;
  width: 1em;
  height: 1em;
  background-color: transparent !important;
}

@media screen and (max-width:640px) {

  .l-btn {
    min-width: 16em;
    min-height: 3.8em;
    padding: 1em 2.5em ;
    font-size: 1.05rem;
  }
  .l-btn::after {
    right: 0.8em;
  }

}



/***********
logo
************/

.l-logo {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  transition: 0.2s;
}
.l-logo a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
  position: relative;
}
.l-logo-img {
  width: 8em;
  transition: margin 0.2s ease , width 0.2s ease , opacity 1s ease 1s;
  margin-top: 0.5em;
  margin-left: 1.5em;
}

body:not(.is-fixed)  .l-logo-img {
  filter: brightness(0) invert(1);
}

/*
fixed
*/

body.is-fixed .l-logo-img {
  width: 4em;
  margin-top: 0.1em;
  margin-left: 0.5em;
}

/*
home
*/


body.home .l-logo-img {
  filter: none !important;
}
body.home:not(.is-fixed) .l-logo {
  opacity: 0;
}
body.home .l-logo-img {
  width: 4em !important;
  margin-top: 0.1em !important;
  margin-left: 0.5em !important;
}

@media screen and (max-width:1024px) {

  .l-logo-img,
  body.home .l-logo-img  {
    margin-top: 0.5em;
    margin-left: 0.5em;
  }

}

/***********
header
************/

.l-header {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: var(--header-height);
  z-index: 990;
  transition: height 0.2s ease , background-color 0.2s ease;
}

.l-header-inner {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: center;
}

.l-header-block {
  display: flex;
  height: 100%;
  align-items: center;
}

body:not(.is-fixed) .l-header {
  color: var(--color-base);
}

/*
navi
*/

.l-header-navi {
  font-feature-settings: "palt";
  font-size: 0.95rem;
}
.l-header-navi button {
  display: none !important;
}

.l-header-navi-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.l-header-navi-list > li {
  padding: 0.5em 0;
  position: relative;
}
.l-header-navi-list > li:not(:last-child) {
  margin-right: 2.5em;
}
.l-header-navi-list > li > a {
  display: inline-block;
  font-weight: 500;
  font-family: var(--font-family-gothic);
  padding: 0.5em 0;
  color: inherit;
  text-decoration: none;
  position: relative;
  white-space: nowrap;
  transition: color 0.2s ease , transform ease 0.2s;
  transition-delay: 0s !important;
}
.l-header-navi-list > li::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0.7em;
  background-color: var(--color-brand01);
  transition: opacity 0.2s ease;
  opacity: 0;
}
body.is-pc:not(.is-fixed) .l-header-navi-list > li::before {
  background-color: var(--color-base);
}
body.is-pc:not(.is-fixed) .l-header-navi-list > li:hover > a {
  color: var(--color-base);
}
body.is-pc .l-header-navi-list > li:hover > a {
  transform: translateY(-1px);
  color: var(--color-brand01);
}
body.is-pc .l-header-navi-list > li:hover::before {
  opacity: 1;
}

.l-header-navi-list ul {
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 13em;
  color: var(--color-main);
  background: var(--color-base);
  border-radius: var(--rounded-main);
  box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.05);
  padding: 1em 2em 1em 1.2em;
  margin-left: -2.5em;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease;
}
.l-header-navi-list li:hover ul {
  visibility: visible;
  opacity: 1;
}

.l-header-navi-list ul li {
  padding: 0.2em 0 0.2em 2em;
  position: relative;
}
.l-header-navi-list ul li::before{
  content: "";
  display: block;
  width: 1.2em;
  height: 1.2em;
  background: url(../../img/icon/arrow_gr.png) no-repeat center center / 100% auto;
  position: absolute;
  left: 0;
  top: 1.1em;
  translate: 0 -50%;
}

.l-header-navi-list ul a {
  display: inline-block;
  color: var(--color-main);
  font-size: max(90%,12px);
  font-weight: 500;
  text-decoration: none;
  position: relative;
  padding: 0.2em 0;
  white-space: nowrap;
}
.l-header-navi-list ul a::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
  background-color: var(--color-brand01);
  transition: opacity 0.2s ease;
}
body.is-pc .l-header-navi-list ul a:hover {
  color: var(--color-brand01)
}
body.is-pc .l-header-navi-list ul a:hover::after {
  opacity: 1;
}

/*
fixed
*/

body.is-fixed .l-header {
  height: 3.5em;
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(100px);
  -webkit-backdrop-filter: blur(100px);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width:1440px) {

  .l-header-inner {
    justify-content: end;
    padding-right: 2em;
  }

  /*
  navi
  */

  .l-header-navi-list > li:not(:last-child) {
    margin-right: 1.5em;
  }

}

@media screen and (max-width:1024px) {

  .l-header,
  body.is-fixed .l-header {
    display: none;
  }

}

/***********
footer
************/

.l-footer {
  background: linear-gradient(to bottom, var(--color-brand03) 0%, var(--color-brand01) 300px);
  position: relative;
  z-index: 1;
  margin-top: -80px;
  padding-top: calc(var(--padding-small) + 80px);
  padding-bottom: var(--padding-small);
  text-align: center;
  color: var(--color-base);
}

.l-footer-heading {
}
.l-footer-logo {
  max-width: 10em;
  margin-inline: auto;
}

.l-footer-info {
  padding-top: 2em;
}
.l-footer-name {
  font-size: 1rem;
  font-weight: 500;
}
.l-footer-address {
  font-style: normal;
  font-size: 0.85rem;
  font-weight: 400;
  padding-top: 0.5em;
  line-height: 1.6;
}


.l-footer-sitemap {
  padding: min(5vw,2em) min(7vw,2em);
  text-align: left;
}


.l-footer-navi {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-feature-settings: "palt";
  font-size: 0.85rem;
  position: relative;
  z-index: 9;
}
.l-footer-navi button {
  display: none !important;
}

.l-footer-navi > li {
  padding: 0.5em 0;
  position: relative;
}
.l-footer-navi > li:not(:last-child)::after {
  content: "|";
  display: inline-block;
  margin: 0 1.5em;
  opacity: 0.5;
  font-weight: 200;
  scale: 1 0.8;
}
.l-footer-navi > li > a {
  display: inline-block;
  font-weight: 400;
  font-family: var(--font-family-gothic);
  padding: 0.5em 0;
  color: inherit;
  text-decoration: none;
  position: relative;
  white-space: nowrap;
  transition: color 0.2s ease , transform ease 0.2s;
  transition-delay: 0s !important;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.5em;
  transition: 0.3s;
}
body.is-pc .l-footer-navi > li:hover > a {
  text-decoration-color: inherit;
}
body.is-pc .l-footer-navi > li:hover::before {
}

.l-footer-navi ul {
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 13em;
  color: var(--color-base);
  background: rgba(255, 255, 255, 0.1);
  border-radius: var(--rounded-small);
  box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  padding: 1em 2em 1em 1.2em;
  margin-left: -2.5em;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease;
}
.l-footer-navi li:hover ul {
  visibility: visible;
  opacity: 1;
}

.l-footer-navi ul li {
  padding: 0em 0 0em 1.6em;
  position: relative;
}
.l-footer-navi ul li::before{
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/arrow_gr.png) no-repeat center center / 100% auto;
  position: absolute;
  left: 0;
  top: 0.9em;
  translate: 0 -50%;
  filter: invert(1) brightness(500%);
}

.l-footer-navi ul a {
  display: inline-block;
  color: var(--color-base);
  font-size: max(90%,12px);
  font-weight: 400;
  text-decoration: none;
  position: relative;
  padding: 0.2em 0;
  white-space: nowrap;
}
.l-footer-navi ul a::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
  background-color: var(--color-base);
  transition: opacity 0.2s ease;
}
body.is-pc .l-footer-navi ul a:hover {
  color: var(--color-base);
}
body.is-pc .l-footer-navi ul a:hover::after {
  opacity: 1;
}

/*
sub
*/

.l-footer-subNavi {
  padding-top: 2em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 0.7rem;
}
.l-footer-subNavi button{
  display:  none !important;
}
.l-footer-subNavi li:not(:last-child)::after{
  content: "|";
  padding: 0 0.8em;
  opacity: 0.3;
}
.l-footer-subNavi a {
  display: inline-block;
  padding-block: 0.4em;
  color: inherit;
  text-decoration: none;
  font-weight: 350;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.3em;

  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.5em;
  transition: 0.3s;

}

.l-footer-subNavi a[target="_blank"]::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f08e";
  margin-left: 0.5em;
  opacity: 0.6;
}
body.is-pc .l-footer-subNavi a:hover {
  text-decoration-color: inherit;
}


.l-footer-copyright {
  display: block;
  text-align: center;
  background-color: var(--color-brand01);
  color: var(--color-base);
  padding: 2em 2vw;
  font-family: var(--font-family-serif-en);
  font-size: 0.7rem;
  font-weight: 300;
  letter-spacing: 0.05em;
}

@media screen and (max-width:640px) {

  .l-footer-logo {
    max-width: 10em;
  }
  .l-footer-info {
    padding-top: 2em;
  }
  .l-footer-name {
    font-size: 1.1rem;
  }

  .l-footer-sitemap {
    margin-top: 2em;
    background-color: rgba(0, 61, 37, 0.4);
    border-radius: var(--rounded-main);
  padding: min(5vw,2em) min(7vw,2em);
  }
  .l-footer-navi {
    display: block;
    margin-right: 0;
    font-size: 0.95rem;
    padding-bottom: 1em;
  }

  .l-footer-navi > li {
    padding-right: 0;
    padding-bottom: 0;
    min-width: initial;
  }
  .l-footer-navi > li::after {
    display: none !important
  }
  .l-footer-navi > li > a {
    padding: 0.3em 0 0.3em;
    white-space: normal;
    font-size: 100%;
  }
  body.is-pc .l-footer-navi a:hover{
    color: var(--color-brand01);
  }

  /*
  child1
  */

  .l-footer-navi > li > ul {
    position: static;
    visibility: visible;
    opacity: 1;
    background-color: transparent;
    backdrop-filter: blur(0);
    -webkit-backdrop-filter: blur(0);
    display: flex;
    flex-wrap: wrap;
    padding: 0.2em 0 0.8em 2.5em;
  }
  .l-footer-navi > li > ul > li {
    padding-left: 0;
  }
  .l-footer-navi > li > ul > li:not(:last-child){
    padding-right: 1em;
  }
  .l-footer-navi > li > ul > li::before {
    display: none;
  }
  .l-footer-navi > li > ul > li > a{
    display: inline-block;
    font-size: 85%;
    font-weight: 400;
    padding: 0.1em 0 0.2em 1em;
    color: inherit;
    text-decoration: none;
    position: relative;
  }
  .l-footer-navi > li > ul > li > a::before {
    content: "";
    display: block;
    width: 0.5em;
    height: 1px;
    background-color: var(--color-base);
    position: absolute;
    left: 0;
    top: 0.9em;
    opacity: 0.5;
  }

}


/***********
jump
************/

.l-jumpTop{
  position: fixed;
  right: 15px;
  bottom: 16px;
  z-index: 999;
  translate: 0 150px;
  transition: translate 0.5s;
}
body.is-fixed .l-jumpTop {
  translate: 0 0;
}
.l-jumpTop a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  width: 4em;
  height: 4em;
  border-radius: 50%;
  position: relative;
  color: var(--color-base);
  background: linear-gradient(45deg, #bdd403 -10%, #02975c 80%);
}

@media screen and (max-width:834px) {

  .l-jumpTop{
    display: none !important;
  }

}

/***********
menu
************/

.l-menu-trigger {
  display: none;
}

@media screen and (max-width:1024px) {

  .l-menu{
    position: fixed;
    width: 100%;
    height: calc(100lvh + 50px);
    z-index: 999;
    left: 0;
    top: 0;
    transition: 0.2s;
    background: url(../../img/bg02.jpg) no-repeat center bottom / max(100%,1024px) auto ;
    background-color: #f2fdfe;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
  }

  .is-menu-open .l-menu{
    opacity: 1;
  }

  .l-menu-trigger {
    display: block;
    position: fixed;
    right: 5px;
    top: 5px;
    z-index: 9999;
    cursor: pointer;
    background: none;
    border: none;
    transition: 0.2s;
  }
  .l-menu-btn {
    display: block;
    position: relative;
    width: 56px;
    height: 50px;
    cursor: pointer;
    background: none;
    background-color: var(--color-base);
    border: none;
    border-radius: 5px;
    -webkit-tap-highlight-color:transparent;
  }
  .l-menu-btn span {
    display: inline-block;
    position: absolute;
    left: 25%;
    top: 48%;
    width: 50%;
    height: 2px;
    background-color: var(--color-brand01);
    border-radius: 3px;
    transition: 0.3s;
    transition: margin 0.3s ease 0.3s , transform 0.3s ease 0s , opacity 0.3s ease 0.3s;
  }
  .l-menu-btn span:nth-child(2) {
    margin-top: -8px;
  }
  .l-menu-btn span:nth-child(3) {
    margin-top: 8px;
  }

  .l-menu-btn.is-active {
    background-color: transparent;
  }
  .l-menu-btn.is-active span:nth-child(1) {
    opacity: 0;
    transition: opacity 0s ease 0.3s;
  }
  .l-menu-btn.is-active span:nth-child(2) {
    margin-top: 0;
    transition: margin 0.2s ease , transform 0.2s ease 0.4s;
    transform: rotate(-40deg);
  }
  .l-menu-btn.is-active span:nth-child(3) {
    margin-top: 0;
    transition: margin 0.2s ease , transform 0.2s ease 0.4s;
    transform: rotate(40deg);
  }

}


/***********
menu
************/

.l-menu-container {
  max-width: 520px;
  margin: 0 auto;
  padding: 0 25px 120px ;
  position: relative;
  z-index: 2;
}

.l-menu-logo {
  padding-bottom: 1em;
}
.l-menu-logo a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
  position: relative;
}
.l-menu-logo-img {
  width: 8em;
  margin-top: 0.5em;
  margin-left: 0.5em;
}


.l-menu-navi {
  border-top: 1px solid rgba(1, 126, 76, 0.2);
  padding-bottom: 30px;
}
.l-menu-navi button {
  display: none;
}
.l-menu-navi > li {
  border-bottom: 1px solid rgba(1, 126, 76, 0.2);
  position: relative;
}
.l-menu-navi > li > a {
  display: block;
  font-weight: 500;
  font-size: 16px;
  padding: 1em 60px 1em 0;
  color: inherit;
  text-decoration: none;
}
.l-menu-navi > li:has(ul) > button {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
  width: 60px;
  height: 60px;
  position: absolute;
  right: -15px;
  top: 0;
}
.l-menu-navi > li:has(ul) button::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 50%;
  top: 45%;
  translate: -50% -50%;
  rotate: 45deg;
  border: 2px solid var(--color-brand01);
  border-top: none;
  border-left: none;
}
.l-menu-navi > li:has(ul) button.is-active {
  rotate: 180deg;
}

.l-menu-navi ul {
  padding-bottom: 1em;
  display: none;
}
.l-menu-navi ul > li{
}
.l-menu-navi ul > li > a{
  display: inline-block;
  padding: 0.4em 0 0.4em 2em;
  color: inherit;
  text-decoration: none;
  font-weight: 500;
  position: relative;
}
.l-menu-navi ul > li > a::before {
  content: "";
  display: block;
  width: 1.2em;
  height: 1.2em;
  background: url(../../img/icon/arrow_gr.png) no-repeat center center / 100% auto;
  position: absolute;
  left: 0em;
  top: 0.6em;
}

/*
sub
*/

.l-menu-subNavi {
  font-size: 1rem;
}
.l-menu-subNavi button {
  display: none !important;
}
.l-menu-subNavi li {
}
.l-menu-subNavi li a{
  display: inline-block;
  padding: 0.2em 0 0.2em 1.2em;
  position: relative;
  color: inherit;
  text-decoration: none;
}
.l-menu-subNavi li a::before{
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f054";
  position: absolute;
  left: 0;
  top: 0.45em;
  scale: 0.7;
}
.l-menu-subNavi li a[target="_blank"]::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f08e";
  margin-left: 0.5em;
  opacity: 0.6;
  color: var(--color-brand01);
}



/***********
video
************/

.l-video {
  display: block;
  width: 100%;
}

/***********
movie
************/

.l-movie {
/*  max-width: 800px;*/
  margin: 0 auto;
}
.l-movie a {
  display: block;
  position: relative;
}
.l-movie a img {
  margin: 0 !important;
}
.l-movie a::before {
  content: "Play Movie";
  display: block;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  color: #fff;
  transform: translate(-50%, 50px);
}
.l-movie a::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  background: url(../../img/icon/play.png) no-repeat center center / 80px 80px;
  background-color: rgba(0, 0, 0, 0.5);
  transform: translate(-50%,-50%);
  pointer-events: none;
  transition: 0.3s;
}
body.is-pc .l-movie a:hover::after {
  opacity: 0.7;
}

@media screen and (max-width:834px) {

  .l-movie a::before {
    transform: translate(-50%, 35px);
  }
  .l-movie a::after {
    background-size: 60px 60px;
  }
}

/***********
googleMap
************/

.l-googleMap iframe{
  width: 100%;
  height: 600px;
}

/***********
youtube
************/

.l-youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.l-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/***********
bgColor
************/

.l-pageSection.l-bgColor00 + .l-pageSection.l-bgColor00.l-block{
  padding-top: 0;
}

.l-bgColor00{
  background-color: var(--color-base);
}
.l-bgColor01{
  background-color: var(--color-sub01);
}
.l-bgColor02{
  background-color: var(--color-sub02);
}
.l-bgColor03{
  background-color: var(--color-sub03);
}
.l-bgColor04{
  background-color: var(--color-sub04);
}
.l-bgColor05{
  background-color: var(--color-sub05);
}
.l-bgColor06{
  background-color: var(--color-brand01);
}

.l-bgColor07{
  background: linear-gradient(to bottom, var(--color-brand03) 0%, var(--color-brand01) 700px);
  position: relative;
}
.l-bgColor07::after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../../img/bg01.png) no-repeat center bottom / max(100%,1024px) auto ;
  pointer-events: none;
}
.l-bgColor07 > div {
  position: relative;
  z-index: 2;
}

.l-bgColor06 .l-heading,
.l-bgColor07 .l-heading,
.l-bgColor06 .l-headline ,
.l-bgColor07 .l-headline {
  color: var(--color-base);
}

.l-bgColor06 .l-heading-subTitle,
.l-bgColor07 .l-heading-subTitle{
  color: var(--color-base);
}

.l-bgColor06 .box .l-heading,
.l-bgColor07 .box .l-heading,
.l-bgColor06 .box .l-headline,
.l-bgColor07 .box .l-headline,
.l-bgColor06 .box .l-heading-subTitle,
.l-bgColor07 .box .l-heading-subTitle {
  color: inherit; /* または別の色 */
}

/***********
catIcon
************/

.l-catIcon {
  display: inline-block;
  white-space: nowrap;
  padding: 0.2em 1.2em 0.3em;
  background-color: var(--color-main);
  color: var(--color-base);
  border-radius: 3em;
  text-align: center;
  font-feature-settings: "palt";
}

.l-closeIcon {
  display: inline-block;
  white-space: nowrap;
  padding: 0.2em 1.2em 0.3em;
  background-color: var(--color-sub01);
  box-shadow: 0 0 0 1px var(--color-main) inset;
  color: var(--color-main);
  border-radius: 3em;
  text-align: center;
  font-feature-settings: "palt";
}

@media screen and (max-width:520px) {

  .l-catIcon {
    padding: 0.1em 1em 0.15em;
  }
}

/***********
heading
************/

.l-heading{
  padding-bottom: 2.5em;
}
.l-heading-title{
  font-size: clamp(1.3rem,4vw, 1.8rem);
  font-weight: 600;
  line-height: 1.35;
}
.l-heading-subTitle{
  font-family: var(--font-family-serif-en);
  font-weight: 400;
  color: var(--color-brand01);
  line-height: 1.2;
  padding-top: 0.5em;
}
.l-heading-text{
  font-size: 1rem;
  line-height: 1.8;
  padding-top: 2em;
}

.l-heading:not(.-center)::before{
  content: "";
  display: block;
  width: 4em;
  height: 4px;
  background: linear-gradient(to right, var(--color-brand03) 0%, var(--color-brand01) 100%);
  margin-bottom: 1em;
}

.l-heading.-center {
  text-align: center;
}
.l-heading.-center:not(.-nobg) {
  padding-top: 3em;
  background: url(../../img/symbol.png) no-repeat center top / 6em auto;
}

/***********
headline
************/

.l-headline{
  position: relative;
  margin-bottom: 2.5em;
}
.l-headline-subTitle{
  font-size: clamp(2.5rem,5.5vw, 5.5rem);
  font-family: var(--font-family-serif-en);
  font-weight: 400;
  color: var(--color-brand01);
  line-height: 1;
}
.l-headline-title{
  font-size: clamp(1rem,1.6vw, 1.2rem);
  font-weight: 600;
  line-height: 1.4;
  padding-top: 0.5em;
}

.l-headline:not(.-center) {
  padding: 0.5em 0 0.5em 2.5em;
}
.l-headline:not(.-center)::before{
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: linear-gradient(to bottom, var(--color-brand03) 0%, var(--color-brand01) 100%);
  position: absolute;
  left: 0;
  top: 0;
}

.l-headline-text{
  font-size: 1rem;
  line-height: 1.8;
  padding-top: 2em;
}

.l-headline.-center {
  text-align: center;
}
.l-headline.-center .l-headline-title::after {
  content: "";
  display: block;
  width: 5em;
  height: 4px;
  background: linear-gradient(to right, var(--color-brand03) 0%, var(--color-brand01) 100%);
  margin: 1.2em auto 0;
}

@media screen and (max-width:834px) {

  .l-headline:not(.-center) {
    padding-left: 1.5em;
  }
  .l-headline:not(.-center)::before{
    width: 5px;
  }

}

/***********
sepHeading
************/

.l-sepHeading {
  display: flex;
  align-items: center;
  margin-bottom: 3em;
}
.l-sepHeading .l-headline {
  margin-bottom: 0;
  white-space: nowrap;
}
.l-sepHeading-heading {
}
.l-sepHeading-inner {
  padding-left: 8em;
}

@media screen and (max-width:834px) {

  .l-sepHeading {
    display: block;
    margin-bottom: 2em;
  }
  .l-sepHeading .l-headline {
    margin-bottom: 0;
    white-space: normal;
  }
  .l-sepHeading-inner {
    padding-left: 0;
    padding-top: 1.5em;
  }

}


/***********
title
************/


.l-borderTitle {
  font-size: 1.3rem;
  line-height: 1.4;
  border-block: 2px solid var(--color-brand01);
  padding: 0.8em 0.2em;
  margin-bottom: 1.2em;
}

.l-largeTitle {
  font-size: clamp(1.2rem,2vw, 1.4rem);
  font-weight: 600;
  background-color: var(--color-brand01);
  color: var(--color-base);
  border-radius: 0.2rem;
  padding-bottom: 0.8em;
  padding: 0.6em 1em;
  margin-bottom: 1em;
  line-height: 1.4;
  position: relative;
}

.l-title {
  font-size: clamp(1.25rem,1.8vw, 1.5rem);
  font-weight: 600;
  margin-bottom: 1em;
  padding: 0.3em 0 0.3em 1em;
  position: relative;
  line-height: 1.4;
  position: relative;
}
.l-title::before{
  content: "";
  display: block;
  width: 6px;
  height: 100%;
  background: linear-gradient(to bottom, var(--color-brand03) 0%, var(--color-brand01) 100%);
  position: absolute;
  left: 0;
  top: 0;
}
.l-subTitle{
  font-size: clamp(1.15rem,1.5vw, 1.25rem);
  font-weight: 600;
  line-height: 1.4;
  border-block: 2px solid var(--color-brand01);
  padding: 0.6em 0.5em ;
  margin-bottom: 1em;
}
.l-minTitle {
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 0.8em;
  padding-left: 1.5em;
  position: relative;
}
.l-minTitle::before {
  content: "";
  display: block;
  width: 1em;
  height: 5px;
  background: linear-gradient(to right, var(--color-brand03) 0%, var(--color-brand01) 100%);
  position: absolute;
  left: 0;
  top: 0.65em;
}

@media screen and (max-width:834px) {

  .l-borderTitle {
    font-size: 1.2rem;
    margin-bottom: 1em;
    padding: 0.6em 0;
  }

}

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/



/***********
spRatio
************/

@media screen and (max-width:640px) {

  .l-spRatio-16_9{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
  }

  [class^="l-spRatio"].-ct {
    object-position: center top;
  }
  [class^="l-spRatio"].-cb {
    object-position: center bottom;
  }

}

/***********
fade
************/


[data-fade] {
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  transition-delay: 0.1s;
}
[data-fade].is-show {
  opacity: 1;
}

[data-fade="fade-up"] {
  translate: 0 20px;
}
[data-fade="fade-up"].is-show {
  translate: 0 0;
}

[data-fade="step-up"] > *{
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  transition-delay: 0.1s;
  translate: 0 20px;
}
[data-fade="step-up"].is-show > *{
  opacity: 1;
  translate: 0 0;
}




/***********
slick common
************/

.slick-slide li {
  vertical-align: bottom;
}

/***********
status
************/

.is-hide {
  display: none;
}
.is-readerHide {
  clip: rect(1px, 1px, 1px, 1px);
}

.is-inlineBlock{
  display: inline-block;
}

.is-out{
  position: absolute;
  left: -9999999px;
}


.is-pc-hide {
  display: none;
}

.is-pc-inline ,
.pc-br {
  display: inline;
}

.is-sp-inline ,
.sp-br,
.ssp-br {
  display: none;
}

.is-pc-noevent {
  pointer-events: none;
}

.is-step > *{
  opacity: 0;
  transition: opacity 1.2s ease;
}
.is-step.is-show > *{
  opacity: 1;
}

.is-gothic {
  font-family: var(--font-family-gothic);
}

@media screen and (max-width:834px) {

  .is-pc-hide {
    display: block;
  }

  .is-sp-hide {
    display: none;
  }

  .is-sp-inline ,
  .sp-br {
    display: inline;
  }

  .is-pc-inline ,
  .pc-br {
    display: none;
  }

  .is-pc-noevent {
    pointer-events: auto;
  }

  .is-spGothic {
    font-family: var(--font-family-gothic);
  }

}

@media screen and (max-width:520px) {


  .is-ssp-hide {
    display: none;
  }
  .ssp-br {
    display: inline;
  }

}
